/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/*downloadmanager */
.w3eden .card { margin-bottom: 15px;}
a.wpdm-download-link.download-on-click.btn.btn-primary {float: right;}
.w3eden .pull-right {
 display:none;
}
.w3eden .btn-primary {
    color: #fff;
    background-color: var(--e-global-color-accent);
    border-color: var(--e-global-color-accent);
}
.w3eden .btn-primary:hover {
    color: var(--e-global-color-accent); 
    background-color: #fff;
    border-color: var(--e-global-color-accent);
}
strong.ptitle {
    font-family: 'Albertus';
    font-weight:400;
    font-size: 18px;
    padding-left: 15px;
}
/*hr in accordions fahrzeuge */
.panel-container hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
.tablepress .row-hover tr:hover td{background-color:#B5DBCE;}
/*  CF7 #################*/
label{display:inline;}
.fifty-percent{width:calc(50% - 12px);display:inline-block;}
.wpcf7-checkbox{display:inline-grid;}
.firstone{margin-right:10px;}
.secondone{margin-left:10px;}
.thirty-percent{width:calc(33% - 11px);display:inline-block;}
.greenline{border-top: 2px solid #069968;margin-top:25px !important;margin-bottom:20px !important;}
.wpcf7-list-item {margin: 0 0 10px 1em;}

ul.lagerfahrzeuge{margin-left:0; padding-left:0;}
.lf_listinfo{display:inline-block;
	  width: calc(100% - 350px);
    padding: 0 20px 0 20px; 
    }
 .lf_listinfo p {	font-size: 15px;}
.lf_listdetails{display:inline-block;
	  display: inline-block;
    width: 10%;
    margin: 25px 0 0 0px;
    vertical-align: top;
    text-align: end;
    }
/* Event Card List CSS */
.lf_list {
	margin-top: 4em;
}

.lf_list li {
	list-style: none;
	margin: 2em 0;

}

.lf_entry {
	overflow: hidden;
		padding:0;
		position:relative;
		margin-bottom:25px;
}
.lf_entry:nth-child(odd){background:#fff;}
.lf_entry:nth-child(even){background:#efefef;}

.lf_entry img {
	width: 180px;
	height: auto;
  vertical-align: top;
	object-fit: cover;
	
}

.lf_entry .lf_preis {
	font-size:125%;
	color:#069968;
	font-weight: 900;
	}
	
button.lf_details{border-radius:0; background:#069968;border:1px solid #069968;}
button.lf_details a{color:#fff;}
button.lf_details:hover,button.lf_details a:hover{background:#fff;color:#069968;}



.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  left: -3px;
}
.ribbon {
    font: bold 15px sans-serif;
    color: #333;
    text-align: center;
    -webkit-transform: rotate(-45deg);
    -moz-transform:    rotate(-45deg);
    -ms-transform:     rotate(-45deg);
    -o-transform:      rotate(-45deg);
    position: relative;
    padding: 5px 0;
    top: 15px;
    left: -25px;
    width: 100px;
    background-color: #069968;
    color: #fff;
  }


#footer p a:hover{color:#fff;}

@media screen and (max-width: 480px){
	.lf_listinfo{ width: 100%; padding: 10px;}
	.lf_listdetails{ width: 100%;margin:0 0 10px 0;padding:10px;}
	.lf_entry img {width: 100%;}
	
} 